Subject: Re: [bug#70916] [PATCH] gnu: Add linux-libre 6.9.

From: Leo Famulari <[email-masked]>
Date: Thu, 23 May 2024 14:11:01 -0400

On Thu, May 23, 2024 at 01:12:10PM +0000, Dariqq wrote:
> Earlier today I asked about this in the irc chat for linux-libre and it is
> now fixed in the mainline deblob-check script and should be in the next
> stable releases.

Thanks dariqq! I actually just wrote my own report and sent it to the
linux-libre folks, but now I see that it's redundant. Very glad to hear
that it's fixed upstream. Thanks for much for working on this!